body{
	--color-one: #0080FF;
	--color-two: #0F52BA;
	--color-three: #003152;
	--color-red: #FF0000;
	--color-black: #0A090C;
	--color-gray: #D5D6DB;
	color: #0A090C;
	padding: 0px;
	margin: 0px;
	margin-left:auto;
	margin-right:auto;
	background-image: url("../images/background2.png");
	font-family: Arial;
	width:80vw;
}
header {
	height: 14vw;
	background-image: url("../images/cover.png");
}
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
}
td{
	padding:0px;
	margin:0px;
}

h1{

}
a{
color: #0080FF;
text-decoration: none;
-webkit-transition: color 0.15s;
-moz-transition:    color 0.15s;
-o-transition:      color 0.15s;
}
@font-face {
    font-family: "bullets";
    src: url("../bullets.ttf");
}
.logo{
	width: 14vw;
	display: inline-block;
	position: absolute;
    bottom: -0.55vw;
}
.logo svg{
	width: 14vw;
}
.topheader{
	width: 100%;
	height: 11vw;
	margin-bottom: 2vw;
	position: relative;
}
.toptext{
    margin-top: 3vw;
    width: 100%;
    font-size: 1.6vw;
    text-align: center;
    font-weight: 600;
}
.topright{
	display: inline-block;
	float: right;
	position: relative;
	width: 65vw;
	height: 100%;
}
.red{
	color: #FF0000;
}
.one{
	color: #0080FF;
}

.bunch{
    border: 1px solid #d5d6db;
    background-color: white;
    border-radius: 1.5vw;
    height: 3.5vw;
    position: absolute;
    bottom: 0;
    width: 100%;
    overflow: hidden;
    -webkit-transition: border 0.3s, box-shadow 0.3s ease-in-out;
    transition: border 0.3s, box-shadow 0.3s ease-in-out;
}
.bunch:hover{
    box-shadow: 0 0 8px #0080FF;
    border: 1px solid #0080FF;
}
.bunch .li{
	display: inline-block;
	height: 100%;
	font-size: 1.5vw;
	text-align: center;
	line-height: 3.5vw;
    background-color: rgba(0,0,0,0.0);
	-webkit-transition: border-right 0.5s, background-color 0.5s,  color 0.5s  ease-in-out;
    transition: border-right 0.5s, background-color 0.5s, color 0.5s ease-in-out;
    
}
.bunch .li:hover{
	background-color: #0080FF;
	color: white;
	-webkit-transition: border-right 0.3s, background-color 0.2s, color 0.1s ease-in-out;
    transition: border-right 0.3s, background-color 0.2s, color 0.1s ease-in-out;
}
.bunch .li:not(:last-child){
	border-right: 1px solid rgba(0,0,0,0.0);
}
.bunch .li:not(:last-child):hover{
	border-right: 1px solid #0080FF !important;
}

.bunch:hover .li:not(:last-child){
    border-right: 1px solid #D5D6DB;
}
.bunch .ul{
	list-style-type: none;
	padding-inline-start: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-content: stretch;
}
.bunch .li:nth-child(1){
	flex-grow: 4;
}
.bunch .li:nth-child(2){
	flex-grow: 6;
}
.bunch .li:nth-child(3){
	flex-grow: 8;
}
.bunch .li:nth-child(4){
	flex-grow: 7;
}
.bunch .li:nth-child(5){
	flex-grow: 6;
}
.bunch a{
	color: #0A090C;
}
.image_main{
	width: 80vw;
}
.content{
	width: 100%;
	display: block;
	position: relative;
	height: 116vw;
	border-radius: 1.5vw;
	overflow: hidden;
	background-color: white;
	margin-bottom: 3vw;
	box-shadow: 0 0 8px #D5D6DB;
}
.threeway{
	width: 78vw;
	height: 15vw;
	margin: 1vw;
	display: flex;
	justify-content: space-between;
}
.threeway a{
	width: 15vw;
	position: relative;
    margin: 0 1vw;
	flex-grow: 1;
	height: 100%;
	border-radius: 1.5vw;
	border: 1px solid #D5D6DB;
	-webkit-transition: border 0.3s ease-in-out;
    transition: border 0.3s ease-in-out;
    cursor: pointer;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.threeway a:nth-child(1){
	background-image: url("../images/tools.png");
}
.threeway a:nth-child(2){
	background-image: url("../images/care.png");
}
.threeway a:nth-child(3){
	background-image: url("../images/landlord.png");
}
.threeway a:hover{
	border: 1px solid #0080FF;
}
.threeway a:hover p{
	text-shadow: 0 0 30px #0080FF, 0 0 15px #0080FF, 0 0 5px #0F52BA;
}
.threeway p{
    text-align: center;
    width: 100%;
    position: relative;
    top: 3vw;
    font-size: 2vw;
    color: white;
    text-shadow: 0 0 30px #0A090C, 0 0 15px #0A090C, 0 0 5px #0A090C;
    -webkit-transition: text-shadow 0.3s ease-in-out;
    transition: text-shadow 0.3s ease-in-out;
}
.threeway a:nth-child(1) p, .threeway a:nth-child(2) p{
    top: 4vw;
}
.threebunch{
    width: 76vw;
    margin: 1vw 0vw 0vw 2vw;
    position: relative;
}
.threebunch .li:nth-child(1){
	flex-grow: 5;
}
.threebunch .li:nth-child(2){
	flex-grow: 5;
}
.threebunch .li:nth-child(3){
	flex-grow: 5;
}
.oneway{
	height: 27vw;
    width: 76vw;
    margin: 2vw;
    border-radius: 1.5vw;
    border: 1px solid #D5D6DB;
    background-image: url(../images/appliances.jpg);
    background-size: 35vw auto;
    background-position: right;
    background-repeat: no-repeat;
    -webkit-transition: border 0.3s ease-in-out;
    transition: border 0.3s ease-in-out;
}
.oneway:hover{
	border: 1px solid #0080FF;
}
.onewaytwo{
	height: 25vw;
    background-image: url(../images/appliance.png);
    background-size: 45vw auto;
    background-position: left;
    background-repeat: no-repeat;
}
.onewaytwo:hover p{
	text-shadow: 0 0 30px #0080FF, 0 0 15px #0080FF, 0 0 5px #0F52BA;
}
.onewaybasic{
    width: 76vw;
    margin: 2vw;
}
.basicbot{
	font-size: 1.5vw;
	line-height: 2.5vw;
	margin: 1vw 0;
}
.onehead{
	font-size: 1.8vw;
	padding: 1vw 0 0 0.8vw;
}
.basichead{
	font-size: 1.8vw;
}
.onemid{
	font-size: 1.6vw;
	padding: 0.3vw 0 0 0.8vw;
}
.caremid{
	font-size: 1.5vw;
    padding: 0.6vw 0 0 0vw;
}
.carmid{
	font-size: 1.5vw;
}
.onebot{
	width: 40vw;
	font-size: 1.5vw;
	padding: 1vw 0 0 0.8vw;
}
.twobot{
	width: 40vw;
	font-size: 1.5vw;
	padding: 0.9vw 0 0 0.8vw;
}
.bottomslate{
	height: 3vw;
	width: 100%;
	display: flex;
	justify-content: space-around;
	font-size: 1.45vw;
}
.bottomslate div{
	display: inline-block;
	flex-grow: 1;
	height: 100%;
}
.bottomslate a{
	display: inline-block;
	flex-grow: 1;
	height: 100%;
    color: black;
    top: 0.6vw;
    position: relative;
    text-decoration-line: underline;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.basicbot a{
    color: black;
    position: relative;
    text-decoration-line: underline;
    -webkit-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out;
}
.basicbot a:hover{
    color: #0080FF;
}
.bottomslate a:hover{
    color: #0080FF;
}
.leftie{
    display: inline-block;
    position: relative;
    float: left;
    width: 30vw;
    left: 5vw;
}
.leftie p{
    top: -1.9vw;
}
.rightie{
    display: inline-block;
    position: relative;
    float: right;
    width: 30vw;
    right: 2vw;
    top: 1vw;
    text-align: center;
}
.rightie .onebot{
    width: auto;
}
.cards{

}
.cards span, .cards img{
	display: inline-block;
}
.cards span{
	line-height: 3vw;
    position: relative;
    top: -0.4vw;
    margin-left: 2vw;
}
.cards img{
	height: 1.7vw;
    padding: 0.6vw 1vw 0;
}
.brandy{
	line-height: 3vw;
    text-align: center;
}
.copyright{
	line-height: 3vw;
    position: relative;
    margin-right: 2vw;
    text-align: right;
}
.weservice{
	height: 11vw;
	width: 76vw;
	margin: 2vw;
	border-radius: 1.5vw;
	border: 1px solid #D5D6DB;
	-webkit-transition: border 0.3s ease-in-out;
    transition: border 0.3s ease-in-out;
}
.weservice:hover{
	border: 1px solid #0080FF;
}
.servicehead{
	text-align: center;
    font-size: 1.8vw;
    padding-top: 1vw;
}
.servicemid{
	text-align: center;
    font-size: 1.2vw;
    padding-top: 0.4vw;
}
.brands{
	width: 65vw;
	margin: 1vw 0 0 1.3vw;
	display: inline-block;
	position: relative;
	float: left;
}
.ay{
	width: 74vw;
}
.allbrands{
	width: 8vw;
	margin: 0.4vw 0.6vw 0 0;
	display: inline-block;
	position: relative;
	float: right;
}
ul.icon{
	list-style-type: none;
	font-size: 1.5vw;
	line-height: 2.2vw;
}
ul.icon li
{
	text-indent: -3vw;
}
ul.icon li:before
{
	font-family: bullets;
	content: "\e900";
	float: left;
	width: 2.4vw;
	color: #0080FF;
}
.map{
    width: 76vw;
    height: 40vw;
    margin: 1vw 0;
}
.cont{
    width: 36vw;
    display: inline-block;
}
.contactmap{
    width: 38vw;
    height: 19vw;
    margin: 2.5vw 2vw 0 0;
    display: inline-block;
    position: relative;
    float: right;
}
#fytr{
	table-layout:fixed;
	width:972px;
	text-align:center;
	margin-top:15px;
}
#fytr tr{
	height:28px;
}
#fytr td{
	height:28px;
}
#fytr span{
	height:28px;
	width:100px;
}
#divv{
	margin-left:auto;
	margin-right:auto;
	position: relative;
	width:310px;
	height:63px;
	top:4px;
}
#title{
	text-align:center;
	position: relative;
	top: -175px;
	font-size: 60px;
}
#nexlace1{
	width:160px;
	height:40px;
	z-index: 1;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	top: -160px;
}
.color-a{
	color:#187575;
}
#sponsorid{
		margin-left:auto;
		margin-right:auto;
		width:100%;
		height:100px;
}
.wrap {
		width: 100%;
}
#balls{
padding:25px;
}
#center {
		width: 1000px;
		height: 64px;
		margin-left:auto;
		margin-right:auto;
}
#tent {
		background-color: #666;
		padding: 0px;
}

.slider {
	position: relative;
}
#copyright{
	color:#187575;
}
#nexlace{
width:200px;
margin-left:auto;
margin-right:auto;
}
#twitter{
float:right;
width:400px;
height:200px;
}

.classname {
	background-color:#0F3030;
	border:1px solid #187575;
	cursor:pointer;
	display:inline-block;
	color:#187575;
	font:bold 12px Arial Black, normal;
	height:17px;
	line-height:17px;
	width:43px;
	text-decoration:none;
	text-align:center;
}
.classname:hover {
	border:1px solid #3BCED3;
	background-color:#113B3B;
}.classname:active {
	color:#3BCED3;
}
.tu{
width:17px;
}
.ju{
}
.tzentr{
	position: relative;
	top:1px;
	display: block;
}
#left{
	z-index: 1;
	position: relative;
	left: 57px;
	top: 43px;
}
#right{
	z-index: 1;
	position: relative;
	left: 169px;
	top: 43px;
}